#slink command options
#Sun Apr 07 18:11:30 CEST 2002
-fb.C\:\\ajile\\Runtime_cldc\\txt\\jemcodes.txt=
-sx.16384=
-reloc.C\:\\Projects\\SaJe\\Ajile_Tutorial\\SaJeBuild\\JVM1=
-l.C\:\\Projects\\SaJe\\Ajile_Tutorial\\SaJeBuild\\JVM1=
-Ze=
-fsp.C\:\\Projects\\SaJe\\Ajile_Tutorial\\SaJeBuild\\jvm1.properties=
-fk.C\:\\ajile\\Runtime_cldc\\txt\\keep.txt=
-fi.C\:\\Projects\\SaJe\\Ajile_Tutorial\\SaJeBuild\\init1.txt=
-p.C\:\\Projects\\SaJe\\Ajile_Tutorial;C\:\\ajile\\Runtime_cldc\\Rts;C\:\\ajile\\Runtime_cldc\\classes.jar=
-chip.jem2r0=
-ss.4096=
-M=
-st.2048=
-sh.131072=
-name.C\:\\Projects\\SaJe\\Ajile_Tutorial\\SaJeBuild\\JVM1=
-fn.C\:\\ajile\\Runtime_cldc\\txt\\replace.txt=
-SRAM.0x0\:0x100000=
-ffn.C\:\\Projects\\SaJe\\Ajile_Tutorial\\SaJeBuild\\ForName1.txt=
-pp.C\:\\ajile\\Runtime_cldc\\Rts=
-fp.C\:\\ajile\\Runtime_cldc\\txt\\patch.txt=
